/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
p[style="text-align:center;"],
[style="margin:0 0 10px 0;padding:10px 35px;background-color:#ffffd2;color:#555;font-size:16px;text-align:center;"],
[style="position:absolute;top:0px;right:0px;padding:5px;background-color:#000066;font-family:Tahoma;font-size:11px;color:#ffffff"]{
	display: none!important;
}

.btn.btn-link.btn-back {
	color: #777;
}
.nav.nav-inline {
	text-align: center;
}
.nav.nav-inline > li {
	float: none;
	display: inline-block;
}
.panel-title {
	line-height: 49px;
	letter-spacing: 0.2px;
	color: #555;
	font-size: 15px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.panel-menu .panel-title {
	line-height: 18px;
	font-size: 13px;
}
@media (max-width: 700px ){
	.panel-title .pull-right {
		display: none;
	}
}
.alerts-widget .media-body {
	padding-right: 70px;
}
.control-label {
	margin-bottom: 4px!important;
	font-size: 13px!important;
	font-weight: 600!important;
}

.sidebar-menu > li > ul > li > a > span:nth-child(1),
li.list-group-item > a .fa {
	margin-right: 10px;
	width: 16px;
	font-size: 14px!important;
	text-align: center;
}
.sidebar-menu > li > a > span:nth-child(1) {
	font-size: 14px;
}
body.sb-l-m .sidebar-menu > li > a > span:nth-child(1)  {
	font-size: 18px;
}
.sidebar-menu li > a.menu-active + ul {
  display: block!important;
	height: auto!important;
}
.sidebar-menu li > a.menu-active > span.caret:after {
	color: #ffffff;
  content: "\f107";
}
.table-container  table.dataTable {
	margin: 0!important;
}
.table-helper,
.text-domain,
.text-last-updated,
.panel-body .list-group-item small {
	display: inline-block;
	color: #999;
	font-size: 11px;
}
.dropdown-menu.dropdown-menu-right {
	right: 0;
	left: auto;
}

.tray-nav .tray-label,
.tray-nav .tray-label:hover  {
	text-transform: uppercase;
	color: #999999;
	font-weight: 600;
	padding-left: 24px;
	padding-bottom: 10px;
	font-size: 12px;
}
.tray-nav .tray-label:after {
	display: none;
}
.label {
	display: inline-block;
	padding: .3em .7em;
	font-size: 12px;
	line-height: 14px;
}
.badge {
	padding: 3px 5px;
	font-size: 9px;
}
.list-group.list-group-links .list-group-item > a{
	color: #AAA;
	font-weight: 600;
}
.list-group.list-group-links .list-group-item.active, 
.list-group.list-group-links .list-group-item.active:hover, 
.list-group.list-group-links .list-group-item.active:focus {
    z-index: 2;
    color: #f39c12;
}
.list-group.list-group-links a.list-group-item:hover, 
.list-group.list-group-links a.list-group-item:focus {
    text-decoration: none;
    color: #666666;
}
.list-group.list-group-links .list-group-item.disabled,
.list-group.list-group-links .list-group-item.disabled:hover {
	color: #AAA;
	opacity: 0.5;
	cursor: not-allowed;
}

.panel-body .list-group {
	margin: 0;
}
.panel-body .list-group-item {
	border-right: 0;
	border-left: 0;
}
.panel-body .list-group-item:first-child {
	border-top: 0;
}

tr[onclick] {
	cursor: pointer;
}
.price {
	font-size: 18px;
}
@media (max-width: 700px) {
	.product-pricing {
		float: none!important;
	}
	.price {
		display: block;
		width: 100%;
		margin-bottom: 10px;
		text-align: center;
	}
	.product .panel-footer .btn {
		float: none !important;
		display: block;
		width: 100%
	}
}

#Primary_Sidebar-Domain_Details_Management-Registrar_Lock_Status,
#Primary_Sidebar-Domain_Details_Management-Auto_Renew_Settings {
	display: none;
}
.mw870 {
  max-width: 870px !important;
}

/**
 * -------------------------
 * Tables
 * -------------------------
 */

.table-container {
	margin-bottom: 53px;
}
.table-container .dt-panelfooter {
	position: fixed;
	bottom: 0;
	right: 0;
	left: 540px;
}
.table-container table tr th {
	white-space: nowrap;
}
.table-container table tr td {
	background-color: #fbfbfb!important;
}
.table-container table tr td.dataTables_empty {
	text-align: center;
	background-color: #fbfbfb!important;
}
.table-container table.dataTable thead th {
	background-color: #fff;
}
.table-container table tr td:first-child,
.table-container table tr th:first-child {
	padding-left: 20px;
}
.table-container table tr td:last-child,
.table-container table tr th:last-child {
	padding-right: 20px;
}
.table-container .panel-menu {
	border-right: 0;
	border-top: 0;
	border-left: 0;
}
.list-group.list-group-links .list-group-item .label {
		font-size: 10px;
}

@media (max-width: 700px) {
	.dt-panelmenu .dataTables_length,
	.dt-panelfooter .dataTables_info {
		display: none;
	}
	.dt-panelmenu .dataTables_filter,
	.dt-panelmenu .dataTables_filter label,
	.dt-panelmenu .dataTables_filter .form-control {
		width: 100%;
	}
}

/**
 * -------------------------
 * @section Credit Cards
 * -------------------------
 */

div.credit-card {
    margin: 0 auto 30px;
    width: 100%;
    background-color: #f8f8f8;
    border: 1px solid #ccc;
    border-radius: 8px;
}

div.credit-card div.card-type {
    float: right;
    padding: 10px 20px;
    font-size: 1.2em;
}
div.credit-card div.card-icon {
    float: left;
    padding: 7px 7px;
    font-size: 1.2em;
}

div.credit-card div.card-number {
    padding: 10px;
    background-color: #ccc;
    font-size: 1.6em;
    text-align: center;
    clear: both;
}

div.credit-card div.card-start {
    float: left;
    padding: 20px 0 50px 50px;
    font-size: 1.3em;
    text-align: right;
}

div.credit-card div.card-expiry {
    float: right;
    padding: 20px 50px 50px 0;
    height: 120px;
    font-size: 1.3em;
    text-align: right;
}

div.credit-card div.end {
    clear: both;
}

@media (max-width: 600px) {
    div.credit-card {
        max-width: 250px;
    }
    div.credit-card div.card-type {
        font-size: 1.0em;
    }
    div.credit-card div.card-icon {
        font-size: 1.0em;
    }
    div.credit-card div.card-number {
        padding: 6px 10px;
        font-size: 1.2em;
    }
    div.credit-card div.card-start {
        padding: 20px 0 30px 50px;
        font-size: 0.9em;
    }
    div.credit-card div.card-expiry {
        padding: 20px 50px 30px 0;
        height: 80px;
        font-size: 0.9em;
    }
}

/**
 * -------------------------
 * @section Status Lights
 * -------------------------
 */

.status {
    background-color: #888;
}

.status-custom {
    background-color: white;
    color: black;
    border: 1px solid black;
    padding: 1px;
}

.status-pending {
    background-color: #D9534F;
}
.status-pending.transfer {
    background-color: #A68500;
}
.status-active,
.status-open {
    background-color: #3fad46;
}
.status-suspended {
    background-color: #F0AD4E;
}
.status-customer-reply {
    background-color: #ff6600;
}
.status-fraud,
.status-answered {
    background-color: #000000;
}
.status-expired {
    background-color: #004258;
}
.status-cancelled {
    background-color: #9FA29A;
}
.status-terminated {
    background-color: #666;
}
.status-onhold {
    background-color: #224488;
}
.status-inprogress {
    background-color: #cc0000;
}
.status-closed {
    background-color: #888;
}

.status-paid {
    background-color: #498302;
}
.status-unpaid {
    background-color: #ED3E48;
}
.status-cancelled {
    background-color: #87939F;
}
.status-collections {
    background-color: #9A141E;
    color: #FFFFFF;
}
.status-refunded {
    background-color: #319FC3;
}

.status-customer-reply {
    background-color: #ff6600;
}

.status-delivered {
    background-color: #224488;
}

.status-accepted {
    background-color: #498302;
}
.status-lost, .status-dead {
    background-color: #FFFFFF;
    border: 1px solid #000000;
    color: #000000;
}

/**
 * -------------------------
 * Table Summary
 * -------------------------
 */


.table tfoot.table-summary > tr > td {
		border: none;
}
.table tfoot.table-summary > tr:first-child > td {
	border-top: 1px solid #eeeeee
}

/**
 * -------------------------
 * @Ticket Edit
 * -------------------------
 */

.message {
	padding: 20px;
	border-bottom:1px solid #e2e2e2;
}
.message:nth-child(odd) {
	background: #fafafa
}
.message hr {
	border-color: #ececec;
}
.note-editor {
	padding: 20px;
}
.message-attachements {
	padding: 0 20px 20px 20px;
}
.message-attachements .form-control {
	float: left;
	width: auto;
	margin-right: 6px;
}
.attachments {
	list-style: none;
	margin: 0;
	padding: 0 0 0 25px;
}
.attachments li {
	display: inline-block;
	margin-right: 5px;
}
.attachments li > a {
	margin-left: 4px;
	font-size: 92%;
	color: #999999;
}
/**
 * -------------------------
 * Domain Checker
 * -------------------------
 */
 
.domain-checker-result-headline {
	margin-bottom: 30px;
	text-align: center;
	font-size: 24px;
}
.input-group-addon.domain-tld {
	min-width: 120px;
	border: none;
	padding: 0;
}
.input-group-addon.domain-tld > .form-control {
	padding: 6px 15px;
	margin-left: -1px;
	border-radius: 0 3px 3px 0;
} 

/**
 * -------------------------
 * Pricing Compare
 * -------------------------
 */
 
.pricing-table .pricing-compare {
	margin-top: 231px; 
}
.pricing-table .pricing-compare .plan-features ul {
	border: none;		
	text-align: left
}

.pricing-table .pricing-compare .plan-features ul li {
	padding: 12px;
}

.addon-price {
	font-size: 16px;
}
.btn .fa {
	vertical-align: middle;
}
@media (min-width: 992px) {
	.row-eq-height {
		display: flex;
		margin-bottom: 20px;
	}
	.row-eq-height > [class *= "col-"] > * {
		height: 100%;
	}
}

/**
 * -------------------------
 * Trays
 * -------------------------
 */
 
body.page-table #main,
body.page-table #main:before {
	background-color: #FAFAFA;
}
 
.tray-filters {
	 
}
.tray-table {
	
}

@media (max-width: 1199px) {
	#content.table-layout .tray-filters {
		display: none;
	}
	.table-container .dt-panelfooter {
		left: 250px;
	}
	body.sb-l-m .table-container .dt-panelfooter {
		left: 60px;
	}
}
@media (min-width: 1200px) {
	body.sb-l-m .table-container .dt-panelfooter {
		left: 350px;
	}
}
@media (max-width: 900px) {
	body.sb-l-m .table-container .dt-panelfooter {
		left: 45px;
	}
	.tray-left.tray270,
	.tray-left.tray290  {
		width: 230px;
	}
}
@media (min-width: 701px) {
	.tray-responsive > .btn {
		display: none;
	}
}
@media (max-width: 700px) {
	.tray-nav.tray-left {
		display: table-caption;
		height: auto!important;
		width: 100%;
	}
	.tray-info {
		display: none;
	}
	.tray-responsive {
		position: relative;
	}
	.tray-responsive-dropdown {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
		width: 100%;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 13px;
    text-align: left;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
	}
	.open > .tray-responsive-dropdown {
		display: block;
	}
}

/**
 * -------------------------
 * Breadcrumbs
 * -------------------------
 */

@media (max-width: 700px) {
	.breadcrumb > li,
	.breadcrumb > li:last-child:before {
		display: none;
	}
	.breadcrumb > li:last-child {
		display: block;
	}
}

/**
 * -------------------------
 * Knowledgebase
 * -------------------------
 */
 
 @media (max-width: 700px ) {
	.input-group.input-hero .input-group-btn, 
	.input-group.input-hero .input-group .form-control {
		 display: block;
		 width: 100%;
	}
	.input-group.input-hero .input-group-btn .btn {
		display: block;
		width: 100%;
		border-radius: 4px;
		margin-top: 20px;
	}
	
	.kb-most-popular > .col-sm-3 {
		display: none;
	}
	.kb-most-popular > .br-l {
		border: none!important;
	}

	.knowledgebase-page .table-layout .tray  {
		padding: 0;
	}
	.knowledgebase-page .table-layout .tray .panel {
		border: none;
	}
}

 
 @font-face {
    font-family: "SPO365Icons";
    src: url("../integration/assets/fonts/microsoft/Office365Icons.eot");
    src: url("../integration/assets/fonts/microsoft/Office365Icons.eot?#iefix") format("embedded-opentype"), 
         url("../integration/assets/fonts/microsoft/Office365Icons.woff") format("woff"), 
         url("../integration/assets/fonts/microsoft/Office365Icons.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
.ms-icon.office:before{
    font-family: SPO365Icons;
    content: "\e160";
}
.ms-icon.outlook:before{
    font-family: SPO365Icons;
    content: "\e062";
}

/**
 * -------------------------
 * DNS Manager
 * -------------------------
 */

@media (max-width: 700px) {
	#mg-wrapper .module-header > .header-title, 
	#mg-wrapper .panel-heading > .header-title,
	#mg-wrapper .table-header > .header-title {
		display: block;
	}
}

.well-white {
	background-color: #fff;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.well-white h4 > i {
	margin-right: 16px;
	font-size: 24px;
}
.panel-link {
	display: block;
	color: #666666;
}
.panel-link:hover,
.panel-link:focus,
.panel-link:active,
.panel-link .btn:hover {
	text-decoration: none;
}
.panel-link:hover,
.panel-link:focus,
.panel-link:active {
	color: #666666;
}
.panel-link .icon-bg {
	top: auto;
	right: -10px;
	bottom: -12px;
	color: #e2e2e2;
	font-size: 80px;
	line-height: 80px;
}
.panel-link .icon-bg.fa-group {
	font-size: 70px;
	line-height: 70px;
}
.panel-link .panel-footer {
	position: relative;
	z-index: 99;
}
.panel-body .table tr td:first-child,
.panel-body .table tr th:first-child {
	padding-left: 14px!important;
}
.panel-body .table tr td:last-child,
.panel-body .table tr th:last-child {
	padding-right: 14px!important;
}

#pricingTable .panel-heading {
	padding-left: 25px;
	padding-right: 25px;
}
#pricingTable .table tr td:first-child,
#pricingTable .table tr th:first-child {
	padding-left: 25px!important;
}
#pricingTable .table tr td:last-child,
#pricingTable .table tr th:last-child {
	padding-right: 25px!important;
}

/* QUICK SERVER LOGINS */

@media (max-width: 478px) {
	.vp-sm .table,
	.vp-sm .table > tbody,
	.vp-sm .table > tbody > tr,
	.vp-sm .server-actions,
	.vp-sm .server-title {
		display: block;
		width: 100%;
	}
	.vp-sm .table > tbody > tr {
		padding: 10px 15px;
		border-bottom: 1px solid #eeeeee!important
	}
	.vp-sm .table > tbody > tr > td {
		border: none!important;
		padding:  0;
	}
	.vp-sm .server-title {
		margin-bottom:  5px;	
	}
}

/* Bpay */

.bpay {
	float: right;
	height: 71px;
	width: 246px;
	margin: -5px 0 0 0 ;
}
.bpay > span {
	display: block;
}
table.dataTable.dtr-inline.collapsed tbody td:first-child, table.dataTable.dtr-inline.collapsed tbody th:first-child {
	padding-left: 40px!important;
}

/* Payment Logos */

.paylogos {
	float: right;
	height: 71px;
	width: 246px;
	padding: 2px 0 0 0 ;
}
.paylogos > span {
	display: block;
}